/* _content/MedicalServicesApp/Views/Shared/_LayoutCreate.cshtml.rz.scp.css */
ul.menu[b-l6ergxp8q0] {
    list-style: none;
    padding: 0;
    display: flex;
}

    ul.menu li[b-l6ergxp8q0] {
        margin-right: 20px;
    }

    ul.menu a[b-l6ergxp8q0] {
        text-decoration: none;
        padding: 8px 12px;
        color: black;
        border-radius: 5px;
        transition: background-color 0.3s, color 0.3s;
    }

        /* Hover y activo usan el mismo color */
        ul.menu a:hover[b-l6ergxp8q0],
        ul.menu a.active[b-l6ergxp8q0] {
            background-color: #007BFF; /* azul */
            color: white;
        }
/* _content/MedicalServicesApp/Views/Shared/_LayoutMaster.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-i8b4pov6y8] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-i8b4pov6y8] {
  color: #0077cc;
}

.btn-primary[b-i8b4pov6y8] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-i8b4pov6y8], .nav-pills .show > .nav-link[b-i8b4pov6y8] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-i8b4pov6y8] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-i8b4pov6y8] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-i8b4pov6y8] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-i8b4pov6y8] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-i8b4pov6y8] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

.tooltip[b-i8b4pov6y8] {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext[b-i8b4pov6y8] {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 0.3s;
    }

        .tooltip .tooltiptext[b-i8b4pov6y8]::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .tooltip:hover .tooltiptext[b-i8b4pov6y8] {
        visibility: visible;
        opacity: 1;
    }
